Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 2.1.2
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001660Zandronum[All Projects] Bugpublic2014-01-12 06:272016-02-06 17:06
ReporterAlien 
Assigned ToTorr Samaho 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.2 
Target Version3.0Fixed in Version3.0 
Summary0001660: Freedoom file names changes
DescriptionAfter a discussion that has been going on Doomworld, it was decided that the next Freedoom file and title names will become, as default, the following:

freedoom1.wad (refers to the Phase 1)
freedoom2.wad (refers to the Phase 2)

More details behind the reasoning of the name change here:https://github.com/freedoom/freedoom/commit/89daa45840809fe7c71d58fcbb3f87ecb236ab95 [^]

You should make these file names the default ones recognized by the port.
Attached Files

- Relationships
child of 0002172needs testingTorr Samaho Upgrade GZDoom base to 1.8.6 

-  Notes
User avatar (0007967)
Alien (reporter)
2014-01-12 06:36

Sorry, the titles apparently stands as is, just the file names changes. (could not find the edit button here)
User avatar (0009404)
Watermelon (developer)
2014-06-15 14:58

Does zdoom do this?
User avatar (0011055)
Alien (reporter)
2014-12-13 15:07

No, last zdoom release was in 2013, the changes in freedoom were made this year.
User avatar (0011056)
Edward-san (developer)
2014-12-13 19:03

It's handled in this zdoom commit.
User avatar (0014354)
Edward-san (developer)
2016-02-06 12:25

It should be present in latest zandronum 3.0 beta. Please check it out.
User avatar (0014365)
Ru5tK1ng (updater)
2016-02-06 17:06

Yes in the latest beta both wads are identified and named correctly in the IWAD selector.

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2014-01-12 06:27 Alien New Issue
2014-01-12 06:36 Alien Note Added: 0007967
2014-06-15 14:58 Watermelon Note Added: 0009404
2014-06-15 14:58 Watermelon Status new => feedback
2014-12-13 15:07 Alien Note Added: 0011055
2014-12-13 15:07 Alien Status feedback => new
2014-12-13 19:03 Edward-san Note Added: 0011056
2014-12-13 19:03 Edward-san Status new => confirmed
2014-12-13 19:03 Edward-san Resolution open => backport later
2016-02-06 12:25 Edward-san Note Added: 0014354
2016-02-06 12:25 Edward-san Assigned To => Torr Samaho
2016-02-06 12:25 Edward-san Status confirmed => needs testing
2016-02-06 12:25 Edward-san Resolution backport later => open
2016-02-06 12:25 Edward-san Target Version => 3.0
2016-02-06 12:25 Edward-san Relationship added child of 0002172
2016-02-06 17:06 Ru5tK1ng Note Added: 0014365
2016-02-06 17:06 Ru5tK1ng Status needs testing => resolved
2016-02-06 17:06 Ru5tK1ng Resolution open => fixed
2016-02-06 17:06 Ru5tK1ng Fixed in Version => 3.0






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2016 MantisBT Team
Powered by Mantis Bugtracker